Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

## oracle.xdb.dom
Class XDBNotImplementedException

`java.lang.Object
java.lang.Throwable
java.lang.Exception
java.lang.RuntimeException
oracle.xdb.dom.XDBNotImplementedException`

All Implemented Interfaces:
  java.io.Serializable

Deprecated. as of Oracle Database 11g release 1

      public class XDBNotImplementedException

extends java.lang.RuntimeException

See Also:
  Serialized Form

Constructor Summary
`XDBNotImplementedException()` Deprecated.
`XDBNotImplementedException(java.lang.String msg)` Deprecated.

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### XDBNotImplementedException

    public XDBNotImplementedException()

  Deprecated.

### XDBNotImplementedException

    public XDBNotImplementedException(java.lang.String msg)

  Deprecated.

Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

Copyright © 2003, 2009, Oracle and/or its affiliates. All rights reserved.